Bug 113855 - aha152x_cs: no SCSI devices found
aha152x_cs: no SCSI devices found
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-19 10:48 EST by Michelle Boyle
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michelle Boyle 2004-01-19 10:48:59 EST
Forgive me if this is done incorrectly.. I need help please.. Adaptec
Slim SCSI 1460D card with Sony SDT-D9000 attached but tape drive not
seen :(

Description of problem:

Tape drive not seen. 

Version-Release number of selected component (if applicable):

[root@ttop01 log]# uname -a
Linux ttop01 2.4.18-14 #1 Wed Sep 4 13:35:50 EDT 2002 i686 i686 i386
GNU/Linux
[root@ttop01 log]#

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

No tape drive seen.
Expected results:

Tape drive should be visable. 
Additional info:
Comment 1 Bill Nottingham 2004-01-21 16:03:57 EST
Is the driver loaded OK?
Comment 2 Michelle Boyle 2004-01-21 16:19:11 EST
I think it is.


[root@ttop01 root]# lsmod | grep st
> st                     30768   0  (autoclean)
> scsi_mod              107240   2  [st aha152x_cs]
> [root@ttop01 root]#

Thanks,
Michelle
Comment 3 Bill Nottingham 2004-01-21 16:23:39 EST
I mean, is the aha152x_cs driver loaded ok? 

What's the output of 'dmesg'?
Comment 4 Michelle Boyle 2004-01-21 16:27:06 EST
SCSI subsystem driver Revision: 1.00
> aha152x: processing commandline: ok
> aha152x: resetting bus ...
> aha1520x: vital data: rev=1, io=0x340 (0x340/0x340), irq=5, scsid=7,
> reconnect=enabled, parity=enabled, synchronous=disabled, delay=100,
> extended translation=disabled
> aha152x0: trying software interupt lost,
> aha152x0: IRQ 5 possibly wrong, Please verify,
> aha152x_cs: no SCSI devices found
> trying to free nonexistant resource <00000340-0000035f>
Comment 5 Bill Nottingham 2004-01-21 16:43:08 EST
This sounds like a driver issue.
Comment 6 Michelle Boyle 2004-01-21 16:53:27 EST
Ok but I am very new at this and have no clue where to even start to
fix the problem :( 
Comment 7 Bugzilla owner 2004-09-30 11:41:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.